# Persons

Locations Hub - Locations - Persons

 - [GET /persons](https://docs.uberall.com/apis/swagger/persons/get_persons.md): Get all persons the current API user can manage. <br>To specify products with identifier please provide ?identifier= in the URL param <br>By default, 50 are returned, you can use up to max=10000 URL p
 - [POST /persons](https://docs.uberall.com/apis/swagger/persons/post_persons.md): Create a person. It can be added to a content list later
 - [DELETE /persons](https://docs.uberall.com/apis/swagger/persons/delete_persons.md): Delete a person identified by identifier in the url param
 - [PATCH /persons](https://docs.uberall.com/apis/swagger/persons/patch_persons.md): Make changes to a person, always use ?identifier= in url param to identify the person uniquely Any blank parameter deletes an old value, any unspecified parameter does nothing
 - [GET /persons/{id}](https://docs.uberall.com/apis/swagger/persons/get_persons_id.md): Get a person identified by its uberall unique id
 - [DELETE /persons/{id}](https://docs.uberall.com/apis/swagger/persons/delete_persons_id.md): Delete a person
 - [PATCH /persons/{id}](https://docs.uberall.com/apis/swagger/persons/patch_persons_id.md): Make changes to a person. Any blank parameter deletes an old value, any unspecified parameter does nothing
